@charset "utf-8";
/* CSS Document */

/*FORMS**********************/
/*grupo radio buttons*/
.btn-group .btn {cursor: pointer;}
.btn-group .btn-secondary:not(:disabled):not(.disabled).active, .btn-group .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {background-color: #35393D;}
/*labels*/
label {font-weight: 700; font-size: 0.95rem;}
/*borde campos*/
.form-control, .custom-select {border: 1.5px solid #ced4da; border-radius: 2.25rem;}


/*PRINTABLE**************/
#printable .print-hide {display: block;}
#printable .print-show {display: none;}

@page {
    margin-top: 4cm;
    margin-left: 5cm;
    margin-right: 5cm;
    margin-bottom: 4cm;
}

@media print {
	body * {visibility: hidden;}
	body {width: 100%; background: #FFF; color: #333; margin: 5px;}
	#printable .print-hide {display: none;}
	#printable .print-show {display: block;}
    footer {display: none!important;}
    header {display: none!important;}
	
	#printable, #printable * {visibility: visible; background: #FFF;}
	#printable {
		position: absolute;
		top: 0;
		left: 0;
	}
}
